@font-face {
    font-family: 'Hulix';
    src: local('HULIX'),
        url('HULIX.TTF') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Hulix';
    src: local('HULIX-BOLD'),
        url('HULIX-BOLD.TTF') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'Oswald';
    src: local('OSWALD-EXTRALIGHT'),
        url('OSWALD-EXTRALIGHT.TTF') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: 'Oswald';
    src: local('OSWALD-LIGHT'),
        url('OSWALD-LIGHT.TTF') format('truetype');
    font-weight: 200;
}

@font-face {
    font-family: 'Oswald';
    src: local('OSWALD-LIGHT'),
        url('OSWALD-LIGHT.TTF') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Oswald';
    src: local('OSWALD-REGULAR'),
        url('OSWALD-REGULAR.TTF') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Oswald';
    src: local('OSWALD-MEDIUM'),
        url('OSWALD-MEDIUM.TTF') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Oswald';
    src: local('OSWALD-BOLD'),
        url('OSWALD-BOLD.TTF') format('truetype');
    font-weight: 600;
}
